#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hakyll
version:              4.14.0.0
visibility:           public
id:                   hakyll-4.14.0.0-AwSCNmU3b2CC8qx8kGx0WF
key:                  hakyll-4.14.0.0-AwSCNmU3b2CC8qx8kGx0WF
license:              BSD-3-Clause
maintainer:           Jasper Van der Jeugt <m@jaspervdj.be>
author:               Jasper Van der Jeugt <m@jaspervdj.be>
homepage:             http://jaspervdj.be/hakyll
synopsis:             A static website compiler library
description:
    Hakyll is a static website compiler library. It provides you with the tools to
    create a simple or advanced static website using a Haskell DSL and formats
    such as markdown or RST. You can find more information, including a tutorial,
    on the website:

    * <http://jaspervdj.be/hakyll>

    If you seek assistance, there'\''s:

    * A google group: <http://groups.google.com/group/hakyll>

    * An IRC channel, @#hakyll@ on freenode

    Additionally, there'\''s the Haddock documentation in the different modules,
    meant as a reference.

category:             Web
abi:                  756d9a27f481bc4e2839f8c1cb60f5ee
exposed:              True
exposed-modules:
    Hakyll Hakyll.Commands Hakyll.Core.Compiler
    Hakyll.Core.Compiler.Internal Hakyll.Core.Configuration
    Hakyll.Core.Dependencies Hakyll.Core.File Hakyll.Core.Identifier
    Hakyll.Core.Identifier.Pattern Hakyll.Core.Item Hakyll.Core.Logger
    Hakyll.Core.Metadata Hakyll.Core.Provider
    Hakyll.Core.Provider.Metadata Hakyll.Core.Routes Hakyll.Core.Rules
    Hakyll.Core.Rules.Internal Hakyll.Core.Runtime Hakyll.Core.Store
    Hakyll.Core.UnixFilter Hakyll.Core.Util.File
    Hakyll.Core.Util.String Hakyll.Core.Writable Hakyll.Main
    Hakyll.Web.CompressCss Hakyll.Web.Feed Hakyll.Web.Html
    Hakyll.Web.Html.RelativizeUrls Hakyll.Web.Paginate
    Hakyll.Web.Pandoc Hakyll.Web.Pandoc.Biblio
    Hakyll.Web.Pandoc.FileType Hakyll.Web.Redirect Hakyll.Web.Tags
    Hakyll.Web.Template Hakyll.Web.Template.Context
    Hakyll.Web.Template.Internal Hakyll.Web.Template.Internal.Element
    Hakyll.Web.Template.Internal.Trim Hakyll.Web.Template.List

hidden-modules:
    Data.List.Extended Data.Yaml.Extended Hakyll.Check
    Hakyll.Core.Compiler.Require
    Hakyll.Core.Identifier.Pattern.Internal Hakyll.Core.Item.SomeItem
    Hakyll.Core.Provider.Internal Hakyll.Core.Provider.MetadataCache
    Hakyll.Core.Util.Parser Paths_hakyll Hakyll.Preview.Poll
    Hakyll.Preview.Server Hakyll.Web.Pandoc.Binary

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hakyll-4.14.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hakyll-4.14.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hakyll
hs-libraries:         HShakyll-4.14.0.0-AwSCNmU3b2CC8qx8kGx0WF
depends:
    base-4.14.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-3k3fMWFnHX3AFgHeZV1D8E
    blaze-markup-0.8.2.8-4VB51SV8RIBLsZP8H8ryPV bytestring-0.10.12.0
    containers-0.6.2.1 cryptonite-0.29-LiwUXbHV23bFzskvvR0rYD
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV deepseq-1.4.4.0
    directory-1.3.6.0 file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    filepath-1.4.2.1 fsnotify-0.3.0.1-3hBwj5YO3Q2DnZkL6mMPFI
    http-conduit-2.3.8-5yUYx7RZlUqHdi4mvdkh5i
    http-types-0.12.3-44HL95XY3QB4rKeRAdHI65
    lrucache-1.2.0.1-HKV8WzGwcQIDlyXe48Vi4z
    memory-0.16.0-FcR25XxjAGsCy9iFRDcpya mtl-2.2.2
    network-uri-2.6.4.1-92yvtIIV9r4DFCfy93rBAD
    optparse-applicative-0.16.1.0-S52gl7OfafHLRLHRkrUKV
    pandoc-2.13-7RYmhyRB7vDGNdDPBVHM4I parsec-3.1.14.0 process-1.6.9.0
    random-1.2.0-EwsL2pbBqkD1oyGGKHDL6O
    regex-tdfa-1.3.1.0-JGQEzvFVQF39kClVWuccwj
    resourcet-1.2.4.2-JLzroOd93Mw21ml1iAsL6o
    scientific-0.3.6.2-D0hjJkVU90r4jvb4s5pFyS
    tagsoup-0.14.8-5UmAswhCrvt4GA8AjbyQBe template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3
    time-locale-compat-0.1.1.5-75n5v6JklqyMdEmBwWBxO
    unordered-containers-0.2.13.0-Hta4uSSpiP48joPsanuYfX
    vector-0.12.3.0-GRVR7S4hON84E5j6gLfg6y
    wai-3.2.3-4eV5FHIbZUaDEoznSjD5wY
    wai-app-static-3.1.7.2-2of4vya4sN5FS3dLfRA7Ur
    warp-3.3.15-AS0unCdup90Esz8oiKDCMc
    yaml-0.11.5.0-BGY9p43D0lw4yyI4VaL4k

haddock-interfaces:   /usr/share/doc/haskell-hakyll/html/hakyll.haddock
haddock-html:         /usr/share/doc/haskell-hakyll/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

